/*label.gfield_label {
    font-size: 12px;
}*/
.gform_heading {
    display: none;
}
label.gfield_label {
    font-size: 12px;
    float: left !important;
    width: 88px;
}
input[type="text"], textarea, .vertical-tabs ul.vertical-tabs-list .selected strong {
    color: #5E6A71;
  	width:79%;
    margin-bottom: 6px;
}
textarea {
height:70px;
}
.sr-frst-sec-left img {
    margin-top: 73px;
}
.sr-block-section {
    height: 100%;
}
.sr-block-left .sr-va-button {

    margin-top: 95px;
}
input#gform_submit_button_6 {
    padding: 7px 26px;
    background-color: #23a3e5 !important;
    border: 1px;
    border-radius: 5px;
    color: #fff;
}
.sr-block-section h2 {
    padding: 0;
    margin: 0;
    color: #ff8401;
    text-align: center;
}
h3#cll {
    color: #ff8401;
    font-size: 20px;
}
.logo {
	width: 20% !important;
    margin-top: 1px !important;

}
.logo img{
	width:100%;
	height: 100%;
}
.hd-right h3 {
    font-weight: bold;
    margin:10px 0 0 0;
}
.hd-right p {
    font-weight: bold;
    font-size: 23px;
    color: #65cfe9;
}
.hd-text {
    margin-top: 18px;
}
.top-text {
    width: 50%;
}
h2.text-center {
       font-size: 26px;
    font-weight: bold;
}
.top-align{
	float: left;
}
.sr-top-text{
	    text-align: Center;
}
.sr-top-text h2 {
    margin: 10px 0 0 0;
    font-size: 36px;
}
#solutions{
	color: #ff7800;
}
p.spnah5 {
    font-weight: bold;
    margin: 0;
    padding: 0;
    line-height: 24px;
}
.sr-block-left{
	margin-right: 3%;
}
p.spa-p{
	font-size: 25px;
	padding: 5px;
}
.test-b{
	float:left;
	margin-right: 34px !important;
}
.testi-buton {
    margin: 0 auto;
    width: 71%;
}
p.test-b.test-or {
    color: #ff8401;
}
.test-or{
	    color: #fb8401;
    font-weight: bold;
}

.content a.btn.btn-primary {
	    background-color: #23a3e5 !important;
    border-color: #23a3e5 !important;
    margin-bottom: 5px;
}